When running an update, I keep receiving the error:
Error: IO:Failed to provide Package kernel-source-3.0.93-0.5.1..x86_64.rpm
SLES11-SP2-Updates|https://nu.novell.com/repo/$RCE

- kernel-source-3.0.93-0.5.1.x86_64.rpm has wrong checksum

Any ideas?
Tried more than once and receive same error.

Thanks
-jim